- Qt 6.7
- Qt 3D
- QML Types
- Qt3D.Extras
- PlaneGeometryView
- Qt 6.7.2 Reference Documentation

# PlaneGeometryView QML Type

A square planar mesh. More...

Import Statement: | import Qt3D.Extras 2.7

- List of all members, including inherited members

## Properties

- height : real
- meshResolution : size
- mirrored : bool
- width : real

## Detailed Description

## Property Documentation

height : real

Holds the plane height.

meshResolution : size

Holds the plane resolution. The width and height values of this property specify the number of vertices generated for the mesh in the respective dimensions.

mirrored : bool

Controls if the UV coordinates of the plane should be flipped vertically.

width : real

Holds the plane width.